/* general definitions for html, body, etc */ 
html{
    font-size:100%;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%

}

.body_style{
    /*background-attachment: fixed;*/
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: 400;
    color: #000000;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing:antialiased;
    font-family:"freight-sans-pro","Myriad Pro","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif, helvetica;
}

.pageWidth{
    max-width: 950px !important;
    margin-left: auto ;
    margin-right: auto ;
}

#main-container {
    padding: 0;
    width: 100%;
    position: relative;
}
#menu-container{
    /*width: 100%;*/
}

.menu_opacity{
    width: 100%;
    /*height: 25px;*/
    opacity: 0.7;
    filter: alpha(opacity=70);
    left: 0;
    position: absolute;
    background-color: #E6E6E6;
}

/*.menu_opacity {*/
    /*width: 100%;*/
    /*height: 25px;*/
    /*opacity: 0.7;*/
    /*filter: alpha(opacity=70);*/
    /*left: 0;*/
    /*position: absolute;*/
    /*background-color: #E6E6E6;*/
/*}*/

#content-container{

}
#footer-container{
    margin: 5px auto;
    margin-bottom: 0;
    /*position: absolute;*/
    left: 0;
}

.bg-footer{
    width: 100%;
    background-color: rgba(167, 167, 167, 0.89);
    border-top: 7px solid rgba(167, 167, 167, 0.89);
    color: #FFF;
}

#main-div-right {
    display: inline; 
}

#main-div-footer {
    padding: 5px;
    position: relative;
}


/* buttons, forms, fields, etc */ 
input:focus, textarea:focus {
    background-color: beige;
}

.left-menu-button {
    display: inline-block;
    vertical-align: top;
    align: center;
    padding: 5px;
}

.left-menu-button img {
    border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;
}

.left-menu-button-text {
    vertical-align: top;
    align: center;
    font-size: 12pt;
    color: black;
    font-color: black;
    text-transform:uppercase;
    letter-spacing:2px;
    line-height: 1.2em;
    width:     140px;
    min-width: 140px;
    max-width: 140px;
}



/* admin pages, tables */ 

.admin_table_header_colour { 
    background-color: #whitesmoke; 
}


/* front of website - news items, information boxes */ 

.top-menu-border	{border-left: 1px solid black;}

.top-menu-container {
    padding: 0 0 10px 5px;
    white-space: nowrap;
    text-align: center;

    /*border-bottom: 1px solid #C2C2C2;*/
    margin-bottom: 10px;
}

.top-menu-container.homepage{
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.top-menu-link, 
.top-menu-link:link {
    /*padding-left: 15px;*/
    text-decoration: none; 
    font-size:12px;
    letter-spacing:2px;
    text-transform:uppercase;
    /*color:#333332;*/
    color:#808080;
    font-weight: bold;
}

.top-menu-link:visited	{/*color:#333332;*/ color:#615F5F; text-decoration: none;}
/*.top-menu-link:hover	{color:#fff; text-decoration: none;}*/
.top-menu-link:hover	{color:#615F5F; text-decoration: none;}


.carousel-indicators{
    bottom: -10px;
}
.carousel-inner{
    padding-bottom: 12px;
}
.carousel-control{
    width: 5%;
}
.primary_news_item_top_page {
    border: 0px solid #dfdede;
    padding:10px;
    font-size: 11pt;
    line-height: 1.8em;
}

.news_item {
    padding:5px;
    line-height: 1.4em;
}

.home_page_info_box_title{
    color: #A93e31;
    font-size: 11pt;
    font-weight: bold;
}

.home_page_info_box_content{
	font-size: 9pt;
	font-weight: none;
}

.featured_restaurant_title {
    font-family:"freight-sans-pro","Myriad Pro","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif, Helvetica;
    font-size: 16pt;
    color: #2F4F4F;
    font-weight: bold;
}

.featured_restaurant_text {
    cursor: hand;
    text-decoration: none;
    font-family: sans serif;
    font-size: small;
    font-weight: normal;
    color: #2F4F4F;
}

.restaurant-list-item {
    border-bottom: 1px solid #cecece;
    cursor: hand;
    text-decoration: none;
    font-family: arial, helvetica;
    font-size: 9pt;
}

.restaurant-list-item a { 
    font-weight: bold; 
    font-size: 13pt;
}

.restaurant-list-title {
    font-family:"freight-sans-pro","Myriad Pro","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif, Helvetica;
    text-transform: uppercase-first;
    font-size: 16pt; 
    line-height: 1.1em;
}

.restaurant-category-title2{
    font-family: 'freight-sans-pro','Myriad Pro','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Geneva,Verdana,sans-serif, Helvetica;
    font-size: 15pt;

    /*color: #5A5757;*/
    color: #FFF;
    /*text-align: center;*/
    padding: 10px 5px;
    /*background-color: #DDD !important;*/
    /*background-color: #C0BABA !important;*/
    /*background-color: #616D46 !important;*/
    background-color: #6D9738 !important;
}
.restaurant-category-title {
    font-family: 'freight-sans-pro','Myriad Pro','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Geneva,Verdana,sans-serif, Helvetica;
    font-size: 13pt;
    padding: 10px 5px !important;
    /*background-color: #9C9C9C;*/
    /*background-color: #C0BABA;*/
    /*background-color: #616D46;*/
    background-color: #6D9738;
    color: #FFF;
    text-align: center;
}

.featuredText{
    /*font-size: 17px;*/
    /*font-weight: 600;*/
    /*font-family: 'freight-sans-pro','Myriad Pro','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Geneva,Verdana,sans-serif, Helvetica;*/
    /*color: #6D9738;*/
    /*text-align: center;*/

    font-size: 19px;
    /* font-weight: normal !important; */
    font-family: 'freight-sans-pro','Myriad Pro','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Geneva,Verdana,sans-serif, Helvetica;
    /* color: #6D9738; */
    /* text-align: center; */
    margin-top: 4px;
    padding-right: 5px;

}

.restaurant-category-title:hover,
.restaurant-category-title:focus{
    color:#FFF;
    background-color: #B9C7A7 !important;
}


.menu-section-summary-text{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    color: black;
    text-decoration: none;
    line-height: 2.0em;
}

.menu-section-summary-text:link{
    color: black;
}

.menu-section-summary-text:hover{
    color: black;
}

.menu-item-code{
    font-family: Helvetica;
    font-size:11pt;
    color: #FF0000;
}

.menu-item-title{
    font-family: Helvetica;
    font-size:13pt;
    color: brown;
}

.menu-item-price{
    font-family: Helvetica;
    font-size:10pt;
    color: brown;
}

.menu-item-description{
    font-family: Helvetica;
    color: gray;
    font-size:10pt;
}

.text{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight:normal;
    font-size:small;
    text-decoration: none;
}

.text a{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight:normal;
    font-size:small;
    text-decoration: none;
}

.text a:hover{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight:normal;
    font-size:small;
    text-decoration: underline;
}

.smallwhitetext{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight:normal;
    font-size:x-small;
}

.subtitle{
    font-family: Arial, Helvetica, sans-serif;
    color: #000066;
    /*font-weight:bold;*/
    font-size: small;
}

.whitetext {font-family: Arial, Helvetica, sans-serif; font-size: small; color:#FFFFFF }

.title{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight:bold;
    font-size: large;
}
.title a{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight:bold;
    font-size: large;
    text-decoration: none;
}

.title a:hover{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight:bold;
    font-size: large;
    text-decoration: underline;
}

.smalltext{
    font-family: Arial, Helvetica, sans-serif;
    color: #6D7B8D;
    font-weight:normal;
    font-size: x-small;
    text-decoration: none;
}

.smalltext a {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight:normal;
    font-size: x-small;
    text-decoration: none;
}

.smalltext a:hover {
    color: #000066;
    text-decoration: underline;
}

/*a:link, a:visited, a:active {color: #A93E31; text-decoration: none;}*/
/*a:hover {text-decoration: underline; color: #000;}*/

a.aybata:link, a.aybata:visited, a.aybata:active {color: #000; text-decoration: none;}
a.aybata:hover {text-decoration: none; color: #A93E31;}

.GriTablo {border:  1px solid #E1E0E0; background: #ededed url(../images/bg_head.gif) repeat-x left top; padding:3px; width: 100%;}
.GriTabloSlide {border: 1px solid #E1E0E0; background: #ededed url(../images/bg_head.gif) repeat-x left top;padding:3px; width: 232px; height:140px;}
.GriTabloMini {color:#676767;font-family:Arial;overflow:auto;border: 1px solid #E1E0E0; background: #ededed url(../images/bg_head.gif) repeat-x left top;padding:3px;width: 95%;height:97px;margin: 0px auto; font-size: 13pt; line-height: 1.3em;}
.GriTabloLogin {border: 1px solid #E1E0E0; background: #ededed url(../images/bg_head.gif) repeat-x left top;padding:3px;width: 300px;}
.KirmiziTabloSol {border: 0px solid red; background: #ededed; padding:3px;margin-left:auto; margin-right: auto;}
.GriTabloSag {float: right; border: 1px solid #E1E0E0; background: #ededed url(../images/bg_head.gif) repeat-x left top;padding:3px;width: 339px;height:232px;margin-right:23px;}
.GirisBuyuk {font-family: Arial; font-size:18px; color:#a93e31; font-weight: bold;}

.GirisKutu1 {float: left; border: 0px; background: #efe6d1; padding:10px; font-family: Arial; width: 475px; height: 70px; margin-left:20px;}
.GirisKutu2 {float: left; border: 0px; background: #e5e5e5; padding:10px; font-family: Arial; width: 475px; height: 70px; margin-left:20px;}
.GirisKutu3 {float: left; border: 0px; background: #efe6d1; padding:10px; font-family: Arial; width: 475px; height: 70px; margin-left:20px;}
.GirisKutu4 {float: left; border: 0px; background: #e5e5e5; padding:10px; font-family: Arial; width: 475px; height: 70px; margin-left:20px;}

.KirmiziBaslikTablo {
    float: left; 
    border: #dfdede 1px solid; 
    background: #f6f6f6;  
    width: 100%;
    padding-right:5px;
    padding-left:5px;
}

.KirmiziBaslikTabloYazi {font-size: 18px; font-family: Arial; color: #fff;}
.ortala {margin:0px auto;}
.clear {clear: both;}

.restaurant_header_background {
    float: left; 
    exbackground: url(../images/bg_kirmizi.gif) repeat-x top left; 
    width: 100%;
    padding-right:5px;
    padding-left:5px;
}

.category-image-thumbnail{
    border:1px solid white!important;
    -moz-box-shadow:0 0 5px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);
    box-shadow:0 0 5px rgba(0,0,0,0.2);
}

.category-image-thumbnail:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    
    -moz-transition:all 0.2s ease-in-out 0s;
    -webkit-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}


.cover{
    background-repeat:repeat-x;
    background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.3) 80%,rgba(0,0,0,0) 100%);
    background-image:-moz-linear-gradient(bottom,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.3) 80%,rgba(0,0,0,0) 100%);
    background-image:-ms-linear-gradient(bottom,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.3) 80%,rgba(0,0,0,0) 100%);
    background-image:-o-linear-gradient(bottom,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.3) 80%,rgba(0,0,0,0) 100%);
    background-image:linear-gradient(bottom,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.3) 80%,rgba(0,0,0,0) 100%);
}

.cover-body:before{
    content:'';
    z-index:-100;
    position:absolute;
    top:0px;
    right:0;
    bottom:0;
    left:0;
}

.cover-title{
    font-size:50px;
    font-family: helvetica;
    font-weight: normal;
    line-height:1;
    color:#fff;
    margin-bottom:12px;
    text-shadow:0 1px 3px rgba(0,0,0,0.3);
}


.cover-description{
    font-size:15pt;
    line-height:1.2;
    letter-spacing: 1px;
    margin-bottom:14px;
    text-shadow:0 1px 3px rgba(0,0,0,0.3);
}


.cover-description a{
    color:#fff;
    text-decoration:underline;
}

.phone_rest_list{
    float: left;
    width: 445px;
    min-height: 200px;
    margin: 3px 5px;
}

.fixedBasket{
    top: 0px;
    width: 460px;
    padding: 1px 0;
    position: fixed;
    height: auto;
    overflow: hidden;
}

.branchLabel{
    padding: 4px;
    font-size: 20px;
}
.branchLabel:hover{
    color: #333332;
}
.branchLabel a{
    text-decoration: none;
    font-size: 12px;
    color: #333332;
}

.labelSearchBox{}

.inputSearchBox{
    text-align: right;
}
.inputSearchBox input[type=text]{
    width: 300px;
    margin-right: -5px;
}

.wrapReturnRest{
    position: fixed;
    top: 0px;
    left: 10px;
    background-color: white;
    width: 255px;
    height: 30px;
    padding-top: 5px;
    padding-left: 7px;
}



.wrapMain {
    min-width: 767px;
    /*min-height: 600px;*/
    background-repeat: no-repeat;
    border-radius: 3px;
}
.wrapMain .opacity {
    background-color: #E6E6E6;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.wrapMain .textFaixa {
    height: 210px;
    width: 660px;
    position: absolute;
    top: -7px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.wrapMain .wrapContent {
    text-align: left;
    position: absolute;
    top: 25%;
    left: 0;
    right: 0;
    margin: auto;
}
.wrapMain .wrapContent .wrapLogo {
    height: 150px;
    width: 600px;
    margin: 0 auto;
    position: relative;
    z-index: 50;
}
.wrapMain .wrapContent .wrapLogo .logos{
    width: 235px;
    float: left;
}
.wrapMain .wrapContent .wrapLogo .compName{
    margin-top: 26px;
    margin-left: 15px;
    float: left;
}
.wrapMain .wrapContent .wrapLogo .compName .cover-title{
    font-size: 60px;
}
.wrapMain .wrapContent .wrapLogo .compName .cover-description{
    font-size: 22pt;
}

.wrapMain .wrapContent .wrapFields {
    width: 660px;
    margin: 0 auto;
    z-index: 91;
    position: relative;
}
.wrapMain .wrapContent .wrapFields .fieldPostcode .fPostcode {
    float: left;
    padding-left: 15px;
}

.wrapMain .wrapContent .wrapFields .fieldPostcode .fSearch {
    float: right;
    padding-right: 15px;
}

.wrapMain .wrapContent .wrapFields .fieldPostcode .fPostcode input, .fPostcode input{
    width: 380px;
    height: 40px;
    font-size: 24px;
    /*padding: 10px;*/
    color: #4C4C4C;
    text-align: center;
    font-weight: 600;
    font-family: arial, helvetica;
    font-variant: small-caps;

}
.wrapMain .wrapContent .wrapFields .fieldPostcode .fSearch input{
    height: 44px;
    width: 242px;
    font-size: 20px;
    color: #4F4F4F;
    border: 0;
    margin-top: -2px;
}
.wrapMain .wrapContent .wrapFields .fieldPostcode .branch_postcode_error {
    margin: 30px 0 0 0;
    padding: 10px 0 0 0;
    position: relative;
    z-index: 50;
}

.wrapMain .wrapContent .wrapFields .fieldPostcode .branch_city {
    text-align: center;
    position: relative;
    z-index: 55;
}
.wrapMain .wrapContent .wrapFields .fieldPostcode select{
    width: 450px;
    padding: 5px 3px;
    font-size: 19px;
    font-weight: 600;
    color: #6B6262;
}
.wrapMain .wrapContent .wrapFields .fieldPostcode .branch_choose {
    text-align: center;
    position: relative;
    z-index: 56;
}

.wrapMain .branch_choose, .wrapMain .branch_city, .wrapMain .branch_postcode_error{
    display: none;
    padding: 7px;
}
.wrapMain .wrapContent .wrapFields .fieldPostcode label{
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.0em;
    display: block;
    text-align: center;
    font-weight: 600;
    color: #FFF;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
    position: relative;
    z-index: 77;


    /*text-shadow: 4px 1px 1px rgba(252, 32, 32, 0.7);*/
}

.vegetarian{
    margin: 0;
    display: inline;
    background-color: #008000;
    padding: 1px 3px 1px 3px !important;
    border-radius: 9px;
    color: #FFF;
    font-size: 11px;
    font-weight: bold;
    font-family: "Times New Roman";
}
.vegetarian:after{content: 'V'}

.collapsible .arrow {
    margin-left: -2px;
    padding-right: 6px;
    font-size: 15px;
    font-weight: normal;
}

.devMessage {
    color: #FFF;
    font-size: 22px;
    background: #F00;
    width: 80%;
    height: auto;
    top: 0;
    left: 10%;
    position: fixed;
    padding: 20px;
    border: 1px solid #FFF;
    z-index: 9999;
}
.devMessage .close{
    color: white;
}

.page-header {
    margin: 20px 0 20px;
}



.orderStatusButton .btnControl {text-align: right;}
.orderStatusButton .btnControl .btn-group{margin-bottom: 5px;float:none;}
.orderStatusButton .btnControl .btn {padding: 3px 6px;width: 60px;margin-left: 0 !important;}
.orderStatusButton .btnControl .ctrIcon,.orderStatusButton .btnControl .ctrIconFa{display: block;font-size: 15pt;margin-bottom: 5px;}
.orderStatusButton .btnControl .ctrIconFa {font-size: 19pt;margin-bottom: 0;}
.orderStatusButton .btnControl .ctrText,.orderStatusButton .btnControl .ctrTextName{line-height: normal;}
.orderStatusButton .btnControl .ctrTextName{font-size: 10pt;text-transform: uppercase}
.orderStatusButton .timeBox {text-align: right}


input[type=date] {
     line-height: inherit;
}


/*
   MEDIA DEFINITIONS
*/

/*Mobiles*/
@media (max-width: 767px){
    .container-fluid{
        padding: 0;
    }
}

@media (max-width:480px) { 
    /* smartphones, iPhone, portrait 480x320 phones */ 

    .iconMob{font-size: 25px;}
    #main-container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
    }


    
}

@media (min-width:481px) { 
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 


}
/* mobiles */
@media (max-width: 767px) {

    .row {
        margin: 0;
        padding: 0;
    }

    #menu-container .nav {}
    #menu-container .nav>li>a {padding: 5px}
    #menu-container .nav>li>a:hover,  #menu-container .nav>li>a:focus {background-color: transparent;}
    #menu-container .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {color:#615F5F;background-color: inherit;}
    .iconMenu{
        font-size: 20pt;
    }
}

/* tablet, landscape iPad, lo-res laptops ands desktops */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px){

    .notesText {font-size: xx-large;}
    .modal-footer button {
        padding: 10px 16px;
        font-size: 18px;
        line-height: 1.33;
        border-radius: 6px;
    }

    /*.orderStatusButton .btnControl .btn {width: inherit;}*/
    .orderStatusButton .btnControl .ctrTextName{font-size: 12pt;}
    .orderStatusButton .btnControl .btn{padding: 3px;}
}
@media (min-width:1025px) { 
    /* big landscape tablets, laptops, and desktops */ 

}
@media (min-width:1281px) { 
    /* hi-res laptops and desktops */ 

}

@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    .table-mobile table,
    .table-mobile thead,
    .table-mobile tbody,
    .table-mobile th,
    .table-mobile td,
    .table-mobile tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .table-mobile thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .table-mobile tr { border: 1px solid #ccc; }

    .table-mobile td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }

    .table-mobile td:before {
        /* Now like a table header */
        /*position: absolute;*/
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    .table-mobile td:before { content: attr(data-title); }
}


.visible-inline-xs,
tr.visible-inline-xs,
th.visible-inline-xs,
td.visible-inline-xs {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-xs {
        display: inline !important;
    }
    tr.visible-inline-xs {
        display: table-row !important;
    }
    th.visible-inline-xs,
    td.visible-inline-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-xs.visible-inline-sm {
        display: inline !important;
    }
    tr.visible-inline-xs.visible-inline-sm {
        display: table-row !important;
    }
    th.visible-inline-xs.visible-inline-sm,
    td.visible-inline-xs.visible-inline-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-xs.visible-inline-md {
        display: inline !important;
    }
    tr.visible-inline-xs.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-xs.visible-inline-md,
    td.visible-inline-xs.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-xs.visible-inline-lg {
        display: inline !important;
    }
    tr.visible-inline-xs.visible-inline-lg {
        display: table-row !important;
    }
    th.visible-inline-xs.visible-inline-lg,
    td.visible-inline-xs.visible-inline-lg {
        display: table-cell !important;
    }
}

.visible-inline-sm,
tr.visible-inline-sm,
th.visible-inline-sm,
td.visible-inline-sm {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-sm.visible-inline-xs {
        display: inline !important;
    }
    tr.visible-inline-sm.visible-inline-xs {
        display: table-row !important;
    }
    th.visible-inline-sm.visible-inline-xs,
    td.visible-inline-sm.visible-inline-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-sm {
        display: inline !important;
    }
    tr.visible-inline-sm {
        display: table-row !important;
    }
    th.visible-inline-sm,
    td.visible-inline-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-sm.visible-inline-md {
        display: inline !important;
    }
    tr.visible-inline-sm.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-sm.visible-inline-md,
    td.visible-inline-sm.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-sm.visible-inline-lg {
        display: inline !important;
    }
    tr.visible-inline-sm.visible-inline-lg {
        display: table-row !important;
    }
    th.visible-inline-sm.visible-inline-lg,
    td.visible-inline-sm.visible-inline-lg {
        display: table-cell !important;
    }
}

.visible-inline-md,
tr.visible-inline-md,
th.visible-inline-md,
td.visible-inline-md {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-md.visible-inline-xs {
        display: inline !important;
    }
    tr.visible-inline-md.visible-inline-xs {
        display: table-row !important;
    }
    th.visible-inline-md.visible-inline-xs,
    td.visible-inline-md.visible-inline-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-md.visible-inline-sm {
        display: inline !important;
    }
    tr.visible-inline-md.visible-inline-sm {
        display: table-row !important;
    }
    th.visible-inline-md.visible-inline-sm,
    td.visible-inline-md.visible-inline-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-md {
        display: inline !important;
    }
    tr.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-md,
    td.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-md.visible-inline-lg {
        display: inline !important;
    }
    tr.visible-inline-md.visible-inline-lg {
        display: table-row !important;
    }
    th.visible-inline-md.visible-inline-lg,
    td.visible-inline-md.visible-inline-lg {
        display: table-cell !important;
    }
}

.visible-inline-lg,
tr.visible-inline-lg,
th.visible-inline-lg,
td.visible-inline-lg {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-lg.visible-inline-xs {
        display: inline !important;
    }
    tr.visible-inline-lg.visible-inline-xs {
        display: table-row !important;
    }
    th.visible-inline-lg.visible-inline-xs,
    td.visible-inline-lg.visible-inline-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-lg.visible-inline-sm {
        display: inline !important;
    }
    tr.visible-inline-lg.visible-inline-sm {
        display: table-row !important;
    }
    th.visible-inline-lg.visible-inline-sm,
    td.visible-inline-lg.visible-inline-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-lg.visible-inline-md {
        display: inline !important;
    }
    tr.visible-inline-lg.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-lg.visible-inline-md,
    td.visible-inline-lg.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-lg {
        display: inline !important;
    }
    tr.visible-inline-lg {
        display: table-row !important;
    }
    th.visible-inline-lg,
    td.visible-inline-lg {
        display: table-cell !important;
    }
}

.hidden-inline-xs {
    display: inline !important;
}

tr.hidden-inline-xs {
    display: table-row !important;
}

th.hidden-inline-xs,
td.hidden-inline-xs {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-xs,
    tr.hidden-inline-xs,
    th.hidden-inline-xs,
    td.hidden-inline-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-xs.hidden-inline-sm,
    tr.hidden-inline-xs.hidden-inline-sm,
    th.hidden-inline-xs.hidden-inline-sm,
    td.hidden-inline-xs.hidden-inline-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-xs.hidden-inline-md,
    tr.hidden-inline-xs.hidden-inline-md,
    th.hidden-inline-xs.hidden-inline-md,
    td.hidden-inline-xs.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-xs.hidden-inline-lg,
    tr.hidden-inline-xs.hidden-inline-lg,
    th.hidden-inline-xs.hidden-inline-lg,
    td.hidden-inline-xs.hidden-inline-lg {
        display: none !important;
    }
}

.hidden-inline-sm {
    display: inline !important;
}

tr.hidden-inline-sm {
    display: table-row !important;
}

th.hidden-inline-sm,
td.hidden-inline-sm {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-sm.hidden-inline-xs,
    tr.hidden-inline-sm.hidden-inline-xs,
    th.hidden-inline-sm.hidden-inline-xs,
    td.hidden-inline-sm.hidden-inline-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-sm,
    tr.hidden-inline-sm,
    th.hidden-inline-sm,
    td.hidden-inline-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-sm.hidden-inline-md,
    tr.hidden-inline-sm.hidden-inline-md,
    th.hidden-inline-sm.hidden-inline-md,
    td.hidden-inline-sm.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-sm.hidden-inline-lg,
    tr.hidden-inline-sm.hidden-inline-lg,
    th.hidden-inline-sm.hidden-inline-lg,
    td.hidden-inline-sm.hidden-inline-lg {
        display: none !important;
    }
}

.hidden-inline-md {
    display: inline !important;
}

tr.hidden-inline-md {
    display: table-row !important;
}

th.hidden-inline-md,
td.hidden-inline-md {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-md.hidden-inline-xs,
    tr.hidden-inline-md.hidden-inline-xs,
    th.hidden-inline-md.hidden-inline-xs,
    td.hidden-inline-md.hidden-inline-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-md.hidden-inline-sm,
    tr.hidden-inline-md.hidden-inline-sm,
    th.hidden-inline-md.hidden-inline-sm,
    td.hidden-inline-md.hidden-inline-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-md,
    tr.hidden-inline-md,
    th.hidden-inline-md,
    td.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-md.hidden-inline-lg,
    tr.hidden-inline-md.hidden-inline-lg,
    th.hidden-inline-md.hidden-inline-lg,
    td.hidden-inline-md.hidden-inline-lg {
        display: none !important;
    }
}

.hidden-inline-lg {
    display: inline !important;
}

tr.hidden-inline-lg {
    display: table-row !important;
}

th.hidden-inline-lg,
td.hidden-inline-lg {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-lg.hidden-inline-xs,
    tr.hidden-inline-lg.hidden-inline-xs,
    th.hidden-inline-lg.hidden-inline-xs,
    td.hidden-inline-lg.hidden-inline-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-lg.hidden-inline-sm,
    tr.hidden-inline-lg.hidden-inline-sm,
    th.hidden-inline-lg.hidden-inline-sm,
    td.hidden-inline-lg.hidden-inline-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-lg.hidden-inline-md,
    tr.hidden-inline-lg.hidden-inline-md,
    th.hidden-inline-lg.hidden-inline-md,
    td.hidden-inline-lg.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-lg,
    tr.hidden-inline-lg,
    th.hidden-inline-lg,
    td.hidden-inline-lg {
        display: none !important;
    }
}


.visible-inline-block-xs,
tr.visible-inline-block-xs,
th.visible-inline-block-xs,
td.visible-inline-block-xs {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-block-xs {
        display: inline-block !important;
    }
    tr.visible-inline-block-xs {
        display: table-row !important;
    }
    th.visible-inline-block-xs,
    td.visible-inline-block-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-block-xs.visible-inline-block-sm {
        display: inline-block !important;
    }
    tr.visible-inline-block-xs.visible-inline-block-sm {
        display: table-row !important;
    }
    th.visible-inline-block-xs.visible-inline-block-sm,
    td.visible-inline-block-xs.visible-inline-block-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-block-xs.visible-inline-md {
        display: inline-block !important;
    }
    tr.visible-inline-block-xs.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-block-xs.visible-inline-md,
    td.visible-inline-block-xs.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-block-xs.visible-inline-block-lg {
        display: inline-block !important;
    }
    tr.visible-inline-block-xs.visible-inline-block-lg {
        display: table-row !important;
    }
    th.visible-inline-block-xs.visible-inline-block-lg,
    td.visible-inline-block-xs.visible-inline-block-lg {
        display: table-cell !important;
    }
}

.visible-inline-block-sm,
tr.visible-inline-block-sm,
th.visible-inline-block-sm,
td.visible-inline-block-sm {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-block-sm.visible-inline-block-xs {
        display: inline-block !important;
    }
    tr.visible-inline-block-sm.visible-inline-block-xs {
        display: table-row !important;
    }
    th.visible-inline-block-sm.visible-inline-block-xs,
    td.visible-inline-block-sm.visible-inline-block-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-block-sm {
        display: inline-block !important;
    }
    tr.visible-inline-block-sm {
        display: table-row !important;
    }
    th.visible-inline-block-sm,
    td.visible-inline-block-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-block-sm.visible-inline-md {
        display: inline-block !important;
    }
    tr.visible-inline-block-sm.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-block-sm.visible-inline-md,
    td.visible-inline-block-sm.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-block-sm.visible-inline-block-lg {
        display: inline-block !important;
    }
    tr.visible-inline-block-sm.visible-inline-block-lg {
        display: table-row !important;
    }
    th.visible-inline-block-sm.visible-inline-block-lg,
    td.visible-inline-block-sm.visible-inline-block-lg {
        display: table-cell !important;
    }
}

.visible-inline-md,
tr.visible-inline-md,
th.visible-inline-md,
td.visible-inline-md {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-md.visible-inline-block-xs {
        display: inline-block !important;
    }
    tr.visible-inline-md.visible-inline-block-xs {
        display: table-row !important;
    }
    th.visible-inline-md.visible-inline-block-xs,
    td.visible-inline-md.visible-inline-block-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-md.visible-inline-block-sm {
        display: inline-block !important;
    }
    tr.visible-inline-md.visible-inline-block-sm {
        display: table-row !important;
    }
    th.visible-inline-md.visible-inline-block-sm,
    td.visible-inline-md.visible-inline-block-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-md {
        display: inline-block !important;
    }
    tr.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-md,
    td.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-md.visible-inline-block-lg {
        display: inline-block !important;
    }
    tr.visible-inline-md.visible-inline-block-lg {
        display: table-row !important;
    }
    th.visible-inline-md.visible-inline-block-lg,
    td.visible-inline-md.visible-inline-block-lg {
        display: table-cell !important;
    }
}

.visible-inline-block-lg,
tr.visible-inline-block-lg,
th.visible-inline-block-lg,
td.visible-inline-block-lg {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-inline-block-lg.visible-inline-block-xs {
        display: inline-block !important;
    }
    tr.visible-inline-block-lg.visible-inline-block-xs {
        display: table-row !important;
    }
    th.visible-inline-block-lg.visible-inline-block-xs,
    td.visible-inline-block-lg.visible-inline-block-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-inline-block-lg.visible-inline-block-sm {
        display: inline-block !important;
    }
    tr.visible-inline-block-lg.visible-inline-block-sm {
        display: table-row !important;
    }
    th.visible-inline-block-lg.visible-inline-block-sm,
    td.visible-inline-block-lg.visible-inline-block-sm {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-inline-block-lg.visible-inline-md {
        display: inline-block !important;
    }
    tr.visible-inline-block-lg.visible-inline-md {
        display: table-row !important;
    }
    th.visible-inline-block-lg.visible-inline-md,
    td.visible-inline-block-lg.visible-inline-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-inline-block-lg {
        display: inline-block !important;
    }
    tr.visible-inline-block-lg {
        display: table-row !important;
    }
    th.visible-inline-block-lg,
    td.visible-inline-block-lg {
        display: table-cell !important;
    }
}

.hidden-inline-block-xs {
    display: inline-block !important;
}

tr.hidden-inline-block-xs {
    display: table-row !important;
}

th.hidden-inline-block-xs,
td.hidden-inline-block-xs {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-block-xs,
    tr.hidden-inline-block-xs,
    th.hidden-inline-block-xs,
    td.hidden-inline-block-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-block-xs.hidden-inline-block-sm,
    tr.hidden-inline-block-xs.hidden-inline-block-sm,
    th.hidden-inline-block-xs.hidden-inline-block-sm,
    td.hidden-inline-block-xs.hidden-inline-block-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-block-xs.hidden-inline-md,
    tr.hidden-inline-block-xs.hidden-inline-md,
    th.hidden-inline-block-xs.hidden-inline-md,
    td.hidden-inline-block-xs.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-block-xs.hidden-inline-block-lg,
    tr.hidden-inline-block-xs.hidden-inline-block-lg,
    th.hidden-inline-block-xs.hidden-inline-block-lg,
    td.hidden-inline-block-xs.hidden-inline-block-lg {
        display: none !important;
    }
}

.hidden-inline-block-sm {
    display: inline-block !important;
}

tr.hidden-inline-block-sm {
    display: table-row !important;
}

th.hidden-inline-block-sm,
td.hidden-inline-block-sm {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-block-sm.hidden-inline-block-xs,
    tr.hidden-inline-block-sm.hidden-inline-block-xs,
    th.hidden-inline-block-sm.hidden-inline-block-xs,
    td.hidden-inline-block-sm.hidden-inline-block-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-block-sm,
    tr.hidden-inline-block-sm,
    th.hidden-inline-block-sm,
    td.hidden-inline-block-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-block-sm.hidden-inline-md,
    tr.hidden-inline-block-sm.hidden-inline-md,
    th.hidden-inline-block-sm.hidden-inline-md,
    td.hidden-inline-block-sm.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-block-sm.hidden-inline-block-lg,
    tr.hidden-inline-block-sm.hidden-inline-block-lg,
    th.hidden-inline-block-sm.hidden-inline-block-lg,
    td.hidden-inline-block-sm.hidden-inline-block-lg {
        display: none !important;
    }
}

.hidden-inline-md {
    display: inline-block !important;
}

tr.hidden-inline-md {
    display: table-row !important;
}

th.hidden-inline-md,
td.hidden-inline-md {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-md.hidden-inline-block-xs,
    tr.hidden-inline-md.hidden-inline-block-xs,
    th.hidden-inline-md.hidden-inline-block-xs,
    td.hidden-inline-md.hidden-inline-block-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-md.hidden-inline-block-sm,
    tr.hidden-inline-md.hidden-inline-block-sm,
    th.hidden-inline-md.hidden-inline-block-sm,
    td.hidden-inline-md.hidden-inline-block-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-md,
    tr.hidden-inline-md,
    th.hidden-inline-md,
    td.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-md.hidden-inline-block-lg,
    tr.hidden-inline-md.hidden-inline-block-lg,
    th.hidden-inline-md.hidden-inline-block-lg,
    td.hidden-inline-md.hidden-inline-block-lg {
        display: none !important;
    }
}

.hidden-inline-block-lg {
    display: inline-block !important;
}

tr.hidden-inline-block-lg {
    display: table-row !important;
}

th.hidden-inline-block-lg,
td.hidden-inline-block-lg {
    display: table-cell !important;
}

@media (max-width: 767px) {
    .hidden-inline-block-lg.hidden-inline-block-xs,
    tr.hidden-inline-block-lg.hidden-inline-block-xs,
    th.hidden-inline-block-lg.hidden-inline-block-xs,
    td.hidden-inline-block-lg.hidden-inline-block-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-inline-block-lg.hidden-inline-block-sm,
    tr.hidden-inline-block-lg.hidden-inline-block-sm,
    th.hidden-inline-block-lg.hidden-inline-block-sm,
    td.hidden-inline-block-lg.hidden-inline-block-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-inline-block-lg.hidden-inline-md,
    tr.hidden-inline-block-lg.hidden-inline-md,
    th.hidden-inline-block-lg.hidden-inline-md,
    td.hidden-inline-block-lg.hidden-inline-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-inline-block-lg,
    tr.hidden-inline-block-lg,
    th.hidden-inline-block-lg,
    td.hidden-inline-block-lg {
        display: none !important;
    }
}